<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DiplomaRegistration extends Model
{
    protected $table = 'diploma_registrations';
    public $timestamps = false;
    protected $dateFormat = 'U';
    protected $guarded = ['id'];

    public function diploma()
    {
        return $this->belongsTo('App\Models\Webinar', 'diploma_id', 'id');
    }
}

